name-template: "$RESOLVED_VERSION"
tag-template: "v$RESOLVED_VERSION"
categories:
  - title: "⚠️ Breaking Changes"
    label: "⚠️ Breaking"
  - title: "✨ New Features"
    label: "✨ Feature"
  - title: "🐛 Bug Fixes"
    label: "🐛 Bug Fix"
  - title: "📚 Documentation"
    label: "📚 Docs"
  - title: "🏠 Housekeeping"
    label: "🏠 Housekeeping"
version-resolver:
  minor:
    labels:
      - "⚠️ Breaking"
      - "✨ Feature"
  default: patch
change-template: "- $TITLE (#$NUMBER) @$AUTHOR"
no-changes-template: "- No changes"
template: |
  $CHANGES

  **Full Changelog:** https://github.com/$OWNER/$REPOSITORY/compare/$PREVIOUS_TAG...v$RESOLVED_VERSION
